type=item
matchItems=minecraft:bow
model=./zygerrian_bow_1
model.bow_pulling_0=./zygerrian_bow_2
model.bow_pulling_1=./zygerrian_bow_3
model.bow_pulling_2=./zygerrian_bow_4
nbt.display.Name=iregex:Zygerrian Energy Bow